# Done to increase the memory available to gradle.
org.gradle.jvmargs=-Xmx1G

# Fabric Properties
## Check these on https://fabricmc.net/develop/
minecraft_version=1.21.8
yarn_mappings=1.21.8+build.1
loader_version=0.16.9

# Mod Properties
mod_version=1.0.0
maven_group=dev.dfonline
archives_base_name=CodeNavigation

# Dependencies
fabric_version=0.133.0+1.21.8
modmenu_version=15.0.0
yacl_version=3.7.1+1.21.6-fabric
adventure_api_version=4.24.0
adventure_fabric_version=6.6.0
